@charset "utf-8";
/* CSS Document */
/* 包含文件样式表 */
/* 头部文件样式*/
.haha {
	font-size: 11pt;
	color: #000;
	text-decoration: none;
}
.999 {
}
/*头部文件样式*/
.shouyemiantext1{
	font-family:"宋体";
	font-size:14px;
	text-align:left;
	color:#000;
}
.shouyemiantext2{
	font-family:"宋体";
	font-size:14px;
	color: #333;
	text-align:left;
}
.shouyemiantext3{
	font-family:"宋体";
	font-size:12px;
	color: #000;
	line-height:20px;
}
.shouyemiantext23{
	font-family:"宋体";
	font-size:12px;
	color: #000;
}
.shouyemiantext4{
	font-family:"宋体";
	font-size:14px;
	color: #0c056c;
	text-align: center;
}
.shouyemiantext5{
	font-family:"宋体";
	font-size:14px;
	color: #ff6b11;
	text-align: left;
}
.shouyemiantext6{
	font-family:"宋体";
	font-size:12px;
	color: #ff6b11;
	text-align: left;
}
.shouyemiantext7{
	font-family:"宋体";
	font-size:16px;
	color: #00F;
	text-align: center;
}
.shouyemiantext8{
	font-family:"宋体";
	font-size:10px;
	color: #000;
}
.center{
	text-align:center;
}
.color1{
	color:#dd22d6;
}
.bolder{
	font-weight:bolder;
}
#top{
	width:960px;
	height:175px;
	float:left;
}

#topa{
	width:1000px;
	height:25px;
	float:left;
	font-family:"宋体";
	font-size:12px;
}
#topb{
	width:960px;
	height:42px;
	float:left;
}
#topb1{
	width:174px;
	height:35px;
	float:left;
	background-image:url(image/taibiao.gif);
	background-repeat:no-repeat;
	margin-left:15px;
	margin-top:5px;
}
#topb3{
	width:758px;
	height:42px;
	float:left;
	margin-left:10px;
}
#topb4{
	width:960px;
	height:72px;
	float:left;
	background-image:url(../upload/2010/12/8134636222.jpg);
	background-repeat:no-repeat;
	margin-top:5px;
}
#topb5{
	width:960px;
	height:20px;
	float:left;
	background-image:url(../image/2713618138.gif);
	background-repeat:no-repeat;
	margin-top:5px;
}

/*尾部文件样式*/
#buttom{
	width:960px;
	height:240px;
	float:left;
	text-align:center;
    margin:0 auto;
}
#buttom_img{
	width:960px;
	height:42px;
}
#buttom_text{
	width:940px;
	height:20px;
	text-align:center;
	margin-left:50px;
	
}
#buttom_text font{
	width:80px;
	height:10px;
	font-family:"宋体";
	font-size:12px;
	float:left;
	text-align:center;
}
#buttom_text h1{
	width:110px;
	height:10px;
	font-family:"宋体";
	font-size:12px;
	float:left;
	text-align:center;
	font-weight:normal;
}

#buttom_text2 {
	width:960px;
	height:10px;
	float:left;
	text-align:center;
}
#buttom_text2 font{
	font-family:"宋体";
	font-size:12px;
	margin-right:10px;
}
#buttom_dizhi{
	margin-top:10px;
	width:1050px;
	height:30px;
	float:left;
	text-align:center;
}
#buttom_dizhi font{
	font-family:"宋体";
	font-size:12px;
	margin-left:5px;
}


.STYLE2 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	margin-left:15px;
}
.STYLE3 {
	font-size:12px;
	color: #333333;
	text-decoration: none;
	margin-left:20px;
	word-spacing:1em;
}
.STYLE4 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
/* 左侧固定文件样式*/
#jmtj{
	width:129px;
	height:1148px;
	float:left;
	background-image:url(../image/jmtj_top.gif);
	background-repeat:no-repeat;
	padding:1px;
	text-align:left;
	
}
#jmtj_top{
	width:129px;
	height:20px;
	float:left;
	padding-top:5px;
	text-align:center;
}
#jmtj_top span{
	font-family:"宋体";
	font-size:14px;
	font-weight:bolder;
	color:#6a2d10;
	text-align:center;
}
#jmtj_middle{
	width:127px;
	height:1121px;
	float:left;
	background-color:#f5f4e4;
}
#jmtj_middle_top table{
	font-family:"宋体";
	font-size:12px;
	color: #333333;
	text-align:center;
}


/* 右侧固定文件样式*/
.STYLE10 {font-size: 12px; color: #333333; }
.STYLE14 {font-size: 12px; color: #FF0000; font-weight: bold; }
#middle_right{
	width:270px;
	float:left;
	text-align:left;
	margin-bottom:10px;
}

#zxst{
	width:263px;
	height:72px;
	background-image:url(../image/zxst.jpg);
	background-repeat:no-repeat;
	float: left;
	margin-left:1px;
}
#jmph{
	width:263px;
	height:220px;
	float:left;
	background-image: url(../image/jmph_top.gif);
	background-repeat: no-repeat;
	padding:1px;
	margin-left:1px;
	margin-top:6px;
}
#jmph_top{
	width:247px;
	height:20px;
	float:left;
	margin-top:3px;
}

#jmph_middle{
	float:left;
	width:260px;
	height:190px;
	background-color: #FFF;
}
#zthd{
	float:left;
	width:263px;
	height:266px;
	background-image:url(../image/zthb.gif);
}
#zthd_top{
	float:left;
	width:263px;
	height:76px;
	background-image:url(../image/zthd.jpg);
	background-repeat:repeat-x;
}

#zthb_middle{
	float:left;
	width:245px;
	height:20px;
	margin-top:5px;
	background-image:url(../image/zthd_tiao.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-left:5px;
	

}
#zthd_buttom{
	float:left;
	width:260px;
	height:150px;
	margin-top:3px;
}

#zxbw{
	width:263px;
	height:180px;
	float: left;
	background-image:url(../image/zxbw_top.gif);
	background-repeat:no-repeat;
	padding:1px;
	margin-left:1px;
	margin-top:6px;
	text-align:left
}
#zxbw_top{
	width:260px;
	height:20px;
	float:left;
	margin-top:5px;
	margin-bottom:2px;
}

#zxbw_middle{
	float:left;
	width:260px;
	height:152px;
	background-color: #FFFFFF;
}

.title{
	font-family: "宋体";
	font-size:14px;
	color:#ff4f01;
	font-weight:bolder;
	margin-top:5px;
	margin-left:10px;
}

.title1{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
}
.gengduo{
	font-size:8px;
	color:#ff5a00;
}
.title2{
	font-family: "宋体";
	font-size:12px;
	color: #000000;
	text-align:left;
}

.title3{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	font-weight:bolder;
	margin-left:5px;
}
.title4{
	font-family: "宋体";
	font-size:14px;
	color: #000000;
	text-align:left;
	margin-left:5px;
	margin-top:5px;
	font-weight:bolder;
}
.title5{
	font-family: "宋体";
	font-size:12px;
	color: #666666;
	text-align:left;
	line-height:13pt;
}
.huihui{
	color: #666666;
}
#gg2{
	width:263px;
	height:76px;
	background-image:url(../image/erjiyegg.jpg);
	float:left;
	margin-top:5px;
	
}
#gg3{
	width:263px;
	height:76px;
	background-image:url(../image/erjiyegg.jpg);
	float:left;
	margin-top:5px;
}
#jhht{
	width:263px;
	height:209px;
	float: left;
	background-image: url(../image/jhht_top.gif);
	background-repeat:no-repeat;
	padding:1px;
	margin-top:5px;
}
#jhht_top{
	width:260px;
	height:20px;
	float:left;
	margin-top:5px;
	margin-bottom:2px;
}

#jhht_middle{
	float:left;
	width:260px;
	height:183px;
	background-color:#FFFFFF;
}

/* ---------------------------------------------------*/

/* --------------右侧方框开始-----------------*/
#youce{
	width:263px;
	height:100%;
	float:left;
}
#youce_a{
	width:263px;
	height:90px;
	background-image:url(../image/youce1.jpg);
	background-repeat:no-repeat;
	float:left;
}
#youce_b{
	width:260px;
	height:230px;
	float:left;
	border:#999 solid 1px;
	margin-top:5px;
	background-image:url(../image/youceshipinjiemu.jpg);
	background-repeat:no-repeat;
}
#youce_bcount{
	width:240px;
	height:175px;
	float:left;
	margin-top:55px;
	margin-left:10px;
	line-height:20px;
}
#youce_bcount a{
	color:#4a4a4a;
	font-family:"宋体";
	font-size:14px;
	text-align:left;
	text-decoration: none;
	font-weight:bolder;
}

#youce_c{
	width:263px;
	height:90px;
	background-image:url(../image/youce2.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-top:5px;
}
#youce_d{
	width:260px;
	height:230px;
	float:left;
	border:#999 solid 1px;
	margin-top:5px;
	background-image:url(../image/youceditiao.gif);
	background-repeat:no-repeat;
}
#youce_dcount{
	width:240px;
	height:210px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	line-height:20px;
}
#youce_dcount a{
	color:#3e3a39;
	font-family:"宋体";
	font-size:14px;
	text-align:left;
	text-decoration: none;
}
#youce_e{
	width:260px;
	height:230px;
	float:left;
	border:#999 solid 1px;
	margin-top:5px;
	background-image:url(../image/youceditiao.gif);
	background-repeat:no-repeat;
}
#youce_ecount{
	width:240px;
	height:210px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	line-height:20px;
}
#youce_ecount a{
	color:#4a4a4a;
	font-family:"宋体";
	font-size:14px;
	text-align:left;
	text-decoration: none;
}

/* --------------右侧方框结束-----------------------*/

